Bug 121005 - NTFS partitions not listed as grub boot targets during install
NTFS partitions not listed as grub boot targets during install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-15 22:38 EDT by Brian Stretch
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 12:09:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Stretch 2004-04-15 22:38:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
During install, when I get to the point where I select which
partitions to have grub manage, my WinXP NTFS partition isn't listed,
just the Fedora ext3 partition.  I aborted the installation at that
point.  I had deleted and readded my Linux partitions during the
installation attempt, but I doubt that's relevant.  I'm using today's
devel tree. 

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Expected Results:  The WinXP NTFS partition should have been listed. 

Additional info:
Comment 1 Jeremy Katz 2004-04-16 13:53:13 EDT
Fixed in booty-0.35-1
Comment 2 Brian Stretch 2004-04-18 12:30:59 EDT
Which worked, but I see today's devel tree backed down to
booty-0.34-1?  (Just making sure you don't forget :-))

Note You need to log in before you can comment on or make changes to this bug.